<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="46" start.y="6" goal.x="41" goal.y="24" size="1.41"/>
        <agent id="1" start.x="54" start.y="33" goal.x="24" goal.y="23" size="0.43"/>
        <agent id="2" start.x="46" start.y="36" goal.x="18" goal.y="11" size="1.57"/>
        <agent id="3" start.x="6" start.y="39" goal.x="57" goal.y="38" size="0.46"/>
        <agent id="4" start.x="30" start.y="38" goal.x="50" goal.y="12" size="1.31"/>
    </agents>
</root>
